function FileData_Pairs(x)
{
x.t("within","ids");
x.t("table","displays");
x.t("table","contents");
x.t("topic","content");
x.t("shows","overall");
x.t("displays","chosen");
x.t("num\u00adber","occurrences");
x.t("text","search");
x.t("contents","ids");
x.t("spanning","text");
x.t("frame","provides");
x.t("frame","search");
x.t("frame","1.1");
x.t("frame","ids");
x.t("frame","navigation");
x.t("clicking","item");
x.t("ranked","depending");
x.t("results","ranked");
x.t("navigate","within");
x.t("overall","table");
x.t("provides","spanning");
x.t("provides","different");
x.t("methods","navigate");
x.t("search","results");
x.t("search","tab");
x.t("allows","users");
x.t("string","favorites");
x.t("chosen","topic");
x.t("selected","topic");
x.t("1.1","navigation");
x.t("different","methods");
x.t("ids","clicking");
x.t("ids","1.1");
x.t("ids","content");
x.t("given","query");
x.t("favorites","tab");
x.t("depending","num\u00adber");
x.t("bookmark","selected");
x.t("query","string");
x.t("users","bookmark");
x.t("navigation","frame");
x.t("occurrences","given");
x.t("tab","shows");
x.t("tab","provides");
x.t("tab","allows");
x.t("content","table");
x.t("content","frame");
x.t("content","tab");
x.t("item","content");
}
